# Timer

**Stage:** Currently developing the UI

**Need:** Assistance in developing the UI

**Who:** Everyone

**What:** Remake of the Cook Timer

**Created:** 1/22/2018

**Released Date:** Rolling Release

**Where:** GitLab

**Why:** This is for a youtube video on Sir Legna's channel

## Getting Started

### Prerequisites

### Common flow for use

## Deployment

### Prerequisites

### Build for Windows